/* Import 
============================== */

@import "modalbox.css";
@import "popup.css";
@import "dropdown.css";
@import "episode_layout.css";

/* Global rules
============================== */

BODY {
	margin: 0;
	padding: 0;
}
H1, H2, H3, P, UL, OL, LI, DL, DT, DD, FORM, IMG {
	margin: 0;
	border: 0;
	padding: 0;
}

A:link {
	text-decoration: underline;
}

H1 {
	padding: 0.2em 0 0.8em;
	font-size: 120%;
}
H1.gfx {
	clear: both;
	position: relative;
	height: 41px;
	margin: 0 0 0 0px;
	padding: 0;
}
H1.gfx SPAN {
	display: block;
	height: 28px;
	padding: 13px 0 0 35px;
	background: transparent no-repeat 0 0;
}
H2 {
	padding: 0 0 0.4em;
	font-size: 130%;
}
H3 {
	padding: 0.8em 0 0.2em;
	font-size: 100%;
}
P {
	padding: 0.2em 0 0.6em;
	font-size: 100%;
}
UL, OL {
	padding: 0.2em 0 0.6em 2.4em;
	font-size: 100%;
}
UL LI,
OL LI {
	padding: 0.2em 0 0.1em;
}
TABLE {
	font-size: 100%;
}
KBD {
	font: normal 100% Monaco, "Courier New", Courier, monospace;
}



.sml {
	font-size: 85%;
}
.big {
	font-size: 120%;
}
.clear {
	clear: both;
}
.fullsize {
	width: 100%;
}
.highlight {
	background-color: #FFECB2;
}
.required {
	color: #C00;
	font-size: 150%;
	line-height: 0.6;
}
.comment {
	font-size: 90%;
	color: #BBB;
}
.entry-details {
	font-size: 90%;
	color: #999;
}
.hot {
	color: #C00;
}

#page{
	width: 960px;
	margin: auto;
	overflow: hidden;
}
/* Headers
============================== */

#h-post-comment SPAN,
#h-episodes-navigation SPAN,
#h-related-episodes SPAN,
#h-text SPAN {
	padding-left: 15px;
}
.column-title SPAN,
#h-show-navigation SPAN {
	padding-left: 10px !important;
}
#h-tag EM,
#h-archive EM,
#h-search EM {
	font-style: normal;
	font-weight: normal;
}
#show-title {
	display: inline;
}

/* Buttons
============================== */

/* Moved to episode_layout.css */

/* Action link */

A.action {
	margin-left: 5px;
	font-size: 90%;
	vertical-align: middle;
}



/* PodcastPeople logo
============================== */

#logo-pp {
	position: absolute;
	top: 35px;
	left: 925px;
	width: 74px;
	height: 52px;
	color: #FFF;
	font-size: 70%;
}


/* Header
============================== */

#header {
	position: relative;
	width: 960px;
	height: 170px;
	margin: 16px 0 0;
}
#header H3 {
	padding: 0.25em 0 0.5em;
	font-weight: normal;
	font-size: 90%;
}

/* Show logo positioning
------------------------------ */

#show-logo {
	float: left;
	position: static;
	display: table;
	overflow: hidden;
	height: 100%;
	margin: 0 0 0 15px !important;
	font-size: 160%;
	font-weight: bold;
	width: 930px;
}
#show-logo .wrapper {
	position: static;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
#show-logo A {
	text-decoration: none;
}

/* in IE 7 */

*:first-child+html #show-logo {
	position: relative;
	display: block;
	width: 400px;
}
*:first-child+html #show-logo .wrapper {
	position: absolute;
	display: block;
	top: 50%;
}
*:first-child+html #show-logo A,
*:first-child+html #show-logo SPAN {
	display: block;
	position: relative;
	top: -50%;
}
*:first-child+html #show-logo A {
	cursor: pointer;
}


/* Search and Subscribe
------------------------------ */
#horizontal-menu {
	overflow: hidden;
	padding: 14px 8px;
	width: 944px;
}
#horizontal-menu .wrap {
	float: right;
	width: 942px;
	font-size: 75%;
	z-index: 1;
}

#subscribe {
	float: left;
	width: 215px;
}
#subscribe .subscribe-count {
	margin-left: 125px;
	padding: 4px 0 2px;
	font-size: 90%;
	width:85px;
}
#subscribe .subscribe-count strong {
	padding: 0 0 0 5px;
	font-size: 115%;
	font-weight: normal;
}

#search {
	position: relative;
	float: right;
}
#search A.btn {
	/*float: right;*/
}
#f-search {
	height: 15px;
	width: 222px;
}
#header .wrap INPUT,
#header .wrap IMG,
#header .wrap A {
	clear: none;
	float: left;
	margin-right: 5px;
}
.search-icon {
	/*position: absolute;
	right: 10px;
	top: 5px;*/
}
/* dropdown */
#subscribe_container UL {
	float: left;
	width: 198px;
	padding: 0;
	list-style: none;
}

#subscribe_container UL LI {
	float: left;
	width: 80px;
	padding: 5px 10px 5px 9px;
	list-style: none;
}


/* special for safari */
#subscribe:empty {
	position: relative; /* for safari */
}
#subscribe_container { 
	margin-top: 45px; /* for safari */
}
#subscribe_container:lang(en) { 
	margin-top: 0;
}


/* Flash players
============================== */
/*.flash-player {
	position: relative;
	z-index: 0!important;
}*/

.audio-player {
	margin: 12px 0px;
}
.video-player {
	margin-bottom: 18px;
}
/* Main
============================== */
#main {
	clear: both;
	float: left;
	width: 960px;
	font-size: 75%;
}

#main .wrapper {
	clear: both;
	float: left;
	width: 960px;
}

#main #footer {
	clear: both;
	float: left;
	width: 960px;
	border-top-width: 1px;
	border-top-style: solid;
	padding: 20px 0;
	text-align: center;
	font-size: 80%;
}
#maincol, #episodecol {
 	width: 656px;
 	float: left;
	padding: 8px 8px 0px 8px;
}
#episodecol {
	padding-top: 8px;
}
/* Latest Episode
------------------------------ */

#latest-episode {
	float: left;
	width: 656px;
	/*padding: 8px 8px 0px 8px;*/
	margin-bottom: 20px;
}
#latest-episode DL { float: left; padding: 8px}
#latest-episode.audio DL{}

#latest-episode DL DT { float: left; padding: 0px }
#latest-episode.video DL DT { width: 640px; padding-bottom: 8px }
#latest-episode.audio DL DT { padding: 20px 0 20px;}
#latest-episode.text  DL DT { width: 640px; }

#latest-episode.video DL DD { float: left; }
#latest-episode.audio DL DD { float: left; }
#latest-episode.text  DL DD { float: left; }

#latest-episode DL DD.buttons { width: 400px;}
#latest-episode.video DL DD.buttons { clear: none; float: left; }
#latest-episode.audio DL DD.buttons { clear: left; float: left; }
#latest-episode.text  DL DD.buttons { float: right; }
#latest-episode A.btn-small {float: left; clear: none;}

.post-content {
	padding: 8px;
	width: 624px;
}

#latest-episode DL DD.stat { font-size: 90%; }
/*#latest-episode.video DL DD.stat { float: right; width: 96px; }*/
/*#latest-episode.audio DL DD.stat { float: right;  width: 96px; }*/
/*#latest-episode.text  DL DD.stat { float: right; width: 96px; }*/
#latest-episode DL DD.stat P { text-align: right;}

/*#latest-episode.video UL.comments, #latest-episode.video UL.tags { width: 172px; }
#latest-episode.audio UL.comments, #latest-episode.audio UL.tags { width: 222px; }
#latest-episode.text  UL.comments, #latest-episode.text  UL.tags { width: 522px; }*/

#latest-episode.text .sponsor {
	clear: none;
	float: left;
	width: 200px;
	text-align: left;
}

/* About the Show
------------------------------ */

#about-show {
	float: right;
	width: 272px;
	margin-bottom: 20px;
}
#about-show .wrap {
	width: 256px;
	float: left;
	margin: 0 0 10px;
	padding: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

/* Advertisement */

#about-show .ad {
	float: left;
	width: 256px;
	text-align: center;
}
#about-show .ad .wrap {
	margin: 0;
	border: 0;
	padding: 5px 8px 12px;
}
#about-show .ad IMG {
	display: block;
	margin: 5px auto 0;
}

DL.author-details {
	clear: both;
	float: left;
	width: 655px;
	margin: 0 0 15px;
}
DL.author-details DT,
DL.author-details DD {
	float: right;
	width: 540px;
}
DL.author-details DT {
	padding: 0 0 0.2em;
	font-size: 120%;
}
DL.author-details DD.author-photo {
	float: left;
	width: 90px;
	height: 68px;
	padding: 5px 10px;
}


/* Content
------------------------------ */

#content {
	float: left;
	width: 656px;
	padding: 0 0 10px;
}


/* Featured Episodes
------------------------------ */

#featured-episodes {
	float: left;
	width: 612px;
	margin: 0 0 19px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	padding: 0px 11px;
}

#featured-episodes .episode {
	margin: 17px 6px
}


/* List Entries
------------------------------ */

#list-entries {
	clear: both;
	float: left;
	width: 656px;
	margin: 0 0 13px;
}
#list-entries UL.comments,
#list-entries UL.tags {
	/*width: 390px;*/
}
/* Right sidebar
------------------------------ */

#sidebar {
	float: right;
	width: 272px;
	padding: 8px 8px 20px 8px;
}

#sidebar H2 {
	padding-top: 0.6em;
	font-size: 120%;
}
#sidebar .ad {
	float: left;
	width: 272px;
	margin: 0;
}



/* Separated episode page (@ episode_layout.css)
============================== */


/* Episode's comments
------------------------------ */

#recent-comments {
	clear: both;
	float: left;
	width: 656px;
	margin: 0 0 20px;
}
#recent-comments OL {
	float: left;
	width: 616px;
	padding: 10px 0 10px 40px;
	font-size: 100%;
}
#recent-comments OL LI {
	float: left;
	width: 598px;
	margin: 0 0 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	padding: 5px 5px 0;
}


/* Post comment
------------------------------ */

#post-comment {
	clear: both;
	float: left;
	width: 656px;
	margin: 0 0 20px;
	padding: 0 0 10px;
}
#post-comment H1 {
	margin-bottom: 10px;
}
#post-comment LABEL {
	float: left;
	width: 100px;
	margin: 0.5em 0 0.5em 45px;
}
#post-comment INPUT {
	float: left;
	margin: 0.5em 0;
}
#post-comment TEXTAREA,
#post-comment .btn,
#post-comment .btn-adm {
	margin: 0.5em 0 0.5em 145px;
}

/* Buttons */

#post-comment A.btn {
	background-image: url(../img/btn_bg_comments_r.gif);
}
#post-comment A.btn SPAN {
	background-image: url(../img/btn_bg_comments_l.gif);
}

/* Error message */

#post-comment .warning {
	margin: 15px 15px 15px 45px;
}


/* Sidebar - Episodes Navigation
------------------------------ */

#episodes-navigation {
	float: left;
	width: 272px;
	margin: 0px;
	padding: 10px 0;
}
	#episodes-navigation LI {
		position: relative;
		float: left;
		margin: 0 5px;
		border-width: 1px;
		border-style: solid;
		padding: 5px;
		list-style: none;
		text-align: center;
		font-size: 90%;
	}
	#episodes-navigation IMG {
		display: block;
		margin: 0 0 5px;
		height: 64px;
		width: 114px;
	}	
	#episodes-navigation .episode-title {
		position: absolute;
		display: block;
		left: 10px; top: 20px;
		font-size: 11px;
		color: #FFF;
		text-decoration: underline;
		width: 80px;
	}
		#episodes-navigation a:hover .episode-title { text-decoration: none }
		#episodes-navigation .last .episode-title { color: #CCC; text-decoration: none; padding: 0px 12px; }


/* Sidebar - Related Episodes
------------------------------ */

#related-episodes {
	float: left;
	width: 272px;
	margin: 0 0 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	padding: 5px 0 14px;
}
#related-episodes .episode {
	width: 256px;
	margin: 6px 8px;
	/* super lazy fix */
	background: none !important;
}
#related-episodes .episode .preview, #related-episodes .episode .preview img {
	height:	78px;
	width: 138px;
}
#related-episodes .episode .preview {
	float:left;
	margin-right: 8px;
}
/* Blocks
============================== */




/* Tags listing
------------------------------ */
ul.tags-listing {
	padding: 0.2em 0 2em 10px;
	margin: 0 10px;
}
ul.cloud-view {
	padding: 5px 0 10px;
	margin: 0 10px;
}
html>body ul.tags-listing { overflow: hidden }
	/* List view */
	ul.tags-listing li {
		margin-left: .15em;
		list-style: square;
		font-size: 85%;
	}
		ul.tags-listing li a, ul.tags-listing li strong {
			padding: 0.2em 1px .2em 5px;
			font-size: 125%;
		}
		ul.tags-listing li strong { padding-right: 5px }
	
	/* Cloud view */
	ul.cloud-view li {
		padding: 0;
		margin: 0;
		display: inline;
		list-style: none;
		line-height: 1.35;
	}
	ul.cloud-view li.one { font-size: 75% }
	ul.cloud-view li.ten { font-size: 100% }
	ul.cloud-view li.hundred { font-size: 150% }
	ul.cloud-view li.thousand { font-size: 200% }
	
	
	


/* Monthly archive
------------------------------ */

UL.monthly-archive {
	padding: 0;
	margin: .25em .65em 1em;
	font-size: 130%;
}
UL.monthly-archive LI {
	display: block;
	padding: 0.1em 0;
	list-style: none;
}
UL.monthly-archive LI UL {
	padding: 0.2em 0 0.2em 10px;
	font-size: 80%;
}
UL.monthly-archive LI UL LI {
	padding: 0.2em 15px 0.2em 0;
	list-style: none;
	white-space: nowrap;
}

UL.monthly-archive LI.highlight {
	width: auto;
	padding: 0.2em 5px;
}
UL.monthly-archive LI UL LI.highlight {
	padding: 0.2em 5px;
}
UL.monthly-archive LI.highlight STRONG {
	font-weight: normal;
}
UL.monthly-archive LI UL LI.highlight STRONG {
	font-weight: bold;
}


/* Widgets global
------------------------------ */
.widget-content {/* margin: .5em .5em 1em 1em */}
html>body .widget-content { overflow: hidden; padding: 8px; }

/* Flickr */
#wdg_flickr a {
	display: block;
	float: left;
	margin: 3px;
	border: 1px solid;
	border-color: #444;
}
	#wdg_flickr a img {
		display: block;
		border: 3px solid #333;
		border-color: #292929;
	}
	#wdg_flickr a:hover { border-color: #666 }
	#wdg_flickr a:hover img { border-color: #444 }

/* del.icio.us */
#wdg_delicious ul {
	padding: 0;
	margin: 0;
}
	#wdg_delicious li {
		display: block;
		padding: 0 0 0 15px;
		margin: 1em 0;
		list-style: none;
		background: url(../img/i_wdg_delicious.gif) 0px 1px no-repeat;
	}

/* Recent comments */
#wdg_comments dl {
}
	#wdg_comments dt {
		font-size: 90%;
		padding: 0 0 0 16px;
		margin: 0 0 .25em;
		background: url(../img/i_wdg_comment.gif) 0 0 no-repeat;
	}
	#wdg_comments dd {
		padding: 0;
		margin: 0 0 .75em 16px;

	}

/* Paging
------------------------------ */

#paging {
	float: left;
	width: 655px;
	border-top-width: 4px;
	border-top-style: solid;
	padding: 10px;
	font-size: 90%;
}
#paging DL {
	clear: both;
	float: left;
	width: 655px;
	padding: 0.2em 0;
}
#paging DL DT {
	float: left;
	width: 6em;
	font-weight: bold;
}
#paging DL DD {
	float: left;
	padding-right: 5px;
}
#paging DL DD.go,
#paging DL DD.results {
	padding: 0 10px;
}


/* Entry
------------------------------ */

DL.entry {
	clear: both;
	float: left;
	width: 640px;
	padding: 8px 8px 16px 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
DL.last {
	border-bottom: 0 !important;
}
DL.entry DT.calendar {
	float: left;
	width: 40px;
	height: 40px;
	text-align: center;
}
DL.entry DT.calendar .calendar-month {
	display: block;
	padding: 4px 0 0;
	font-size: 9px;
	text-transform: uppercase;
}
DL.entry DT.calendar .calendar-day {
	display: block;
	padding: 1px 0 0;
	font-size: 16px;
	font-weight: bold;
}
/*
DL.entry DD.entry {
	float: left;
  width: 602px; was 425
}*/
DL.entry DD.episode {
	float: right;
	margin: 0 0 10px;
}
.entry-title {
	padding-bottom: 0px;
	font-size: 16px;
}
h2.entry-title {
	display: table-cell;
	vertical-align: middle;
}
.title-container {
	display: table;
	position: static;
	height: 43px;
	float: left;
	width: 424px;
	margin-bottom: 12px;

}
.entry-title A Hover {
	text-decoration: underline;
}
/*
.entry-body {
	float: left;
	width: 608px;
}
DD.audio {
	width: 592px !important;
}*/
.entry-content {
    padding: .5em;
    font-size: 100%;
}
.entry-summary {
	padding-top: .5em;
}
.entry-left {
	float: left;
}
.entry-right {
	float: left;
	width: 403px;
	margin-left: 16px;
}
/* Episode
------------------------------ */
.episode {
	float: left;
	width: 205px;
}
.episode-body {
	padding: 0px;
}
.episode-btm {
	padding: 10px;
}
.episode DL DT { /* doesnt exist */
	float: left;
	width: 176px;
	padding: 8px;
	font-size: .9em;
	font-weight: bold;
}

.i-audio { background: transparent url(../img/i_audio.gif) no-repeat .1em .1em; }
.i-video { background: transparent url(../img/i_video.gif) no-repeat .1em .1em; }
.i-post { background: transparent url(../img/i_txt_post.gif) no-repeat .1em .1em; }

.episode .preview {
	width: 185px;
	height: 104px;
	position: relative;
	overflow:hidden;
}
.episode .preview IMG {
	width: 186px;
	height: 105px; 
}
.episode .preview SPAN {
	font-size: 12px;
	color: #FFF;
	z-index: 4;
	display: block;
	position: absolute;
	z-index: 3
}
.media-type {
	background: transparent url(../img/bg_episode_media_type.png) no-repeat 0 0;
	padding: 2px 0px 2px 6px;
	height: 18px;
	width: 43px;
	left: 0px;
	top: 0px;
}
/* Make this always center */
.runtime { 
	background: transparent url(../img/bg_episode_runtime.png) no-repeat 0 0;
	padding: 2px 0px 2px 9px;
	height: 18px;
	width: 43px;
	right: 4px;
	bottom: 4px;
}
.episode-actions {
	margin-top: 2px;
	min-height: 20px;
	float: both;
}
.episode-preview-title {
	width: 133px;
	float: left;
	padding: 5px;
}
.episode-controls {
	width: 185px;
}
.episode .buttons {
	position: relative;
	overflow: auto;
	padding: 10px 7px 0px 7px;
	font-size: 90%;
}
.episode .buttons P {
	text-align: center;
}
.episode .buttons A.i-share {
	margin-left: 4px;
}
.i-gear {
	background: url(../img/i_gear.png) no-repeat;
	display: block;
	width: 28px;
	height: 16px;
}

/* Text page
============================== */

#text {
	padding: 10px;	
}
#text P {
	padding: 0.2em 0 1em;
	line-height: 1.4;
}


/* Messages
============================== */

/* Warning */

.warning {
	margin: 0 0 10px;
	border: 2px solid #e00;
	padding: 10px;
	background-color: #FFF4F2;
	color: #ff6600;
	font-weight: bold;
}
.warning P {
	padding: 0.4em 0 1em 25px;
	background: transparent url(../img/i_warning.gif) no-repeat 0 0.2em;
}
.error {
	color: #C00;
	font-weight: bold;
}

/* Message */

.message {
	margin: 0 0 10px;
	border: 2px solid #E58F39;
	padding: 10px;
	background-color: #FFFCF2;
	color: #930;
	font-weight: bold;
}

/* Success */

.success {
	margin: 0 0 10px;
	border: 2px solid #8FBF00;
	padding: 10px;
	background-color: #FCFFF2;
	color: #454D2E;
	font-weight: bold;
}
.success P {
	padding: 0.4em 0 1em 25px;
	background: transparent url(../img/i_success_sml.gif) no-repeat 0 0.2em;
}




/* Sponsored
============================== */

.sponsor {
	clear: both;
	display: block;
	padding: 10px 0;
	text-align: center;
	font-size: 90%;
}
.sponsor IMG {
	vertical-align: middle;
}


[class^="icon-32px-"], [class*=" icon-32px-"] {
    background-image: url("../admin/img/icon-color-set-32px.png");
    background-position: 0px 0px;
    background-repeat: no-repeat;
    display: inline-block;
    height: 32px;
    line-height: 32px;
    width: 32px;
	margin: 0px;
}
.icon-32px-comment{background-position: -48px -96px;}
.icon-32px-post{background-position: -96px -48px;}
.icon-32px-audio{background-position: 0px -48px;}
.icon-32px-video{background-position: -48px -48px;}
.icon-32px-published{background-position: -96px 0px;}
.icon-32px-draft{background-position: -144px -48px;}
/*.icon-32px-pending{background: url("../img/i-type-encoding-anim.gif");}*/
.icon-32px-pending{background-position: 0px 0px;}
.icon-32px-comment-pending{background-position: 0px -96px;}
.icon-32px-storage{background-position: 0px -144px;}
.icon-32px-time-left{background-position: -48px -144px;}
.icon-32px-private_flash{background-position: -96px -144px;}
.icon-32px-private_flash{background-position: -96px -144px;}
.icon-32px-private_mp3{background-position: -144px -144px;}
.icon-32px-mp3_high{background-position: -192px -144px;}
.icon-32px-wmv{background-position: -192px 0px;}
.icon-32px-qt{background-position: -192px -48px;}
.icon-32px-psp{background-position: -192px -96px;}
.icon-32px-ipod{background-position: -240px 0px;}
.icon-32px-aac{background-position: -240px -48px;}